lp:~philip-peitsch/quickly/lpi-src-package-support

Created by Philip Peitsch on 2010-03-10 and last modified on 2010-03-12
Get this branch:
bzr branch lp:~philip-peitsch/quickly/lpi-src-package-support
Only Philip Peitsch can upload to this branch. If you are Philip Peitsch please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Philip Peitsch
Project:
Quickly
Status:
Development

Recent revisions

445. By Philip Peitsch on 2010-03-10

Adding override to quickly run command to set the LPI_PACKAGE_FILE env variable so launchpad-integration will work even if the package isn't installed

444. By Philip Peitsch on 2010-03-10

Merging trunk

443. By Philip Peitsch on 2010-03-10

Making quickly respect PYTHOPATH overrides internally

442. By Łukasz Jernaś on 2010-03-08

Fix typos

441. By Didier Roche on 2010-03-08

fix spelling mistake "connexion" (Łukasz Jernaś)

440. By Didier Roche on 2010-03-08

make desktop file translatable (Łukasz Jernaś)

439. By Didier Roche on 2010-03-08

more fixes

438. By Didier Roche on 2010-03-08

add apport and launchpadintegration to new and existing project once
bounded to LP (Philip Peitsch)

437. By Didier Roche on 2010-03-04

add translation domain to gtkbuilder and fix some items that shouldn't
been translatable (Łukasz Jernaś)

436. By Didier Roche on 2010-03-03

take add dialog path in the origin template set if doesn't exist

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:quickly
This branch contains Public information 
Everyone can see this information.

Subscribers